Subject: Re: cygrunsrv and apache
From: Stipe Tolj <[email-masked]>
To: Elfyn McBratney <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Thu, 16 Jan 2003 10:32:54 +0100

Elfyn McBratney wrote:
> 
> Stipe,
> 
> I have the correct permissions (log files owned by system (the SYSTEM user)
> and even tried with the config files and modules too) and I was still
> getting error 1062. I ended up giving in to the windows version. Is there
> any way this can be degugged? If so I'd be happy too help ;-)

you should be checking what /var/log/apache/error_log is reporting.

Another option is the module rebasing clash. But you said you can
start it from shell by hand, with the same setup, right?!

Stipe

[email-masked]
-------------------------------------------------------------------
Wapme Systems AG

Vogelsanger Weg 80
40470 Düsseldorf

Tel: +49-211-74845-0
Fax: +49-211-74845-299

E-Mail: [email-masked]
Internet: http://www.wapme-systems.de
-------------------------------------------------------------------
wapme.net - wherever you are

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/